@charset "UTF-8";
/* CSS Document */



@media screen and (min-width: 641px) and (max-width: 1023px){


/*----------------------------------------------
↓↓↓サイト全体↓↓↓
-----------------------------------------------*/
#flame_header{
	width:100%;
	position: relative;
	z-index: 20;
}




/*----------------------------------------------
↓↓↓ヘッダー部分↓↓↓
-----------------------------------------------*/

#header{
	width:auto;
	background:url(../images/header_bg.jpg);
	position:relative;
	z-index:3;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
}


#header_bg{
	width:100%;
	height:150px;
	background:#666;
	position:absolute;
	top:10px;
	z-index:2;
}



/*----------------------------------------------
↓↓↓メインカラム部分↓↓↓
-----------------------------------------------*/

#main_culumn{
	width:100%;
	position: relative;
	z-index: 2;
}

#contents_culumn{
	width:100%;
	position: relative;
	margin:0 auto;
	z-index: 2;
}



/*----------------------------------------------
↓↓↓サイドメニュー部分↓↓↓
-----------------------------------------------*/

#sidemenu{
	width: 100%;
	float: none;
}


/*----------------------------------------------
↓↓↓コンテンツ部分↓↓↓
-----------------------------------------------*/

#contents{
	width: 100%;
	float: none;
	margin-right: 30px;
	position: relative;
}

#rec_box{
	width:100%;
	position:relative;
	}

#one_content{
	width: 100%;
	margin: 30px auto;
	position: relative;
}

.w90_wrapper{
	width: 90%;
	margin:0 auto;
	}

.w90_wrapper img{
	width: 100%;
	}



/*----------------------------------------------
↓↓↓フッター部分↓↓↓
-----------------------------------------------*/


#copyright{
	width: 100%;
	height: 30px;
	text-align: center;
	font-size: 11px;
	background-color: #cc0000;
	color: #FFFFFF;
	line-height: 2.6em;
	position: relative;
	z-index: 26;
	padding:0 0 0 0;
}


}